#Bundle Settings. Don't update this file manually, use command line API instead: /home/infocom/public_html/task/youtrack-2019.3.65511/bin/youtrack.sh configure --propertyName=newValue
#Tue May 12 06:07:38 EDT 2020
root-user=admin
statistics-upload=true
backups-dir=backups
installation-uuid=86427136-80e9-4a1d-846f-072c311c46ce
temp-dir=temp
tls-redirect-from-http-listen-port=8080
locale=en-US
allow-anonymous-access=true
additional-keystore-password=jpvak3FBRY
secure-mode=disable
tls-redirect-from-http=true
listen-port=8080
base-url=http\://task.infocomsoft.com\:8080
listen-address=0.0.0.0
logs-dir=logs
disable.hub=false
data-dir=data
